Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Sat, 03 Aug 2002 19:16:44 -0700

The following message had attachment(s) which contained the viruses:

>From      : [email-masked]
To        : [email-masked]
Subject   : Please try again
Date      : 
Message-ID: 

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf180013000.att               Exploit.IFrame.FileDownloadRemoved
width.scr                     I-Worm.Klez.h            Removed

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]